/** Shopify CDN: Minification failed

Line 182:0 Expected "}" to go with "{"

**/
/************** Theme button design begin. **************/


.Temp-si-product  .product-form__input--dropdown {
    display: none;
}
.Temp-new-bespoke  .product-form__input--dropdown {
    display: none;
}
div.product-single__shortdes p,span,div,ul,li {
    font-weight: inherit !important;
}
/* button.btnAddToCart.btn.product-form__cart-submit {
    display: block !important;
}

.product_option_sub .shopify-payment-button {
    display: block !important;
} */


.ready-to-wear-section-sc.active {
    display: block !important;
}

.bespoke-section-sc.active {
    display: block !important;
}

.add-to-cart-main-sc.deactive {
    display: none;
}

.buy-now-btn-main-sc.deactive {
    display: none;
}

top-level-modal {
    display: none;
}
button.button.button--primary , .cs-season-result a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 0;
    padding: 15px 50px;
    cursor: pointer;
    font: inherit;
    font-size: 1.5rem;
    text-decoration: none;
    color: #000;
    appearance: none;
    background-color: #b7aca2;
    border-radius: 10px;
}


/************** Theme button design end. **************/





h1, h2, h3, h4, h5{
    text-transform: uppercase;
}
.header__menu-item {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
}
.quick-add-bulk{
    display:none;
}
.card__inner {
    width: 100%;
    min-height: 260px;
}
.card__media .media img {
    object-fit: contain !important;
}
.product-card-wrapper {
    border: 1px #ddd solid;
    border-radius: 7px;
}
.footer-block .footer-block__details-content p {
    padding-right: 30px;
    line-height: 26px;
}
.product__title>* {
    font-size: 30px;
}
.footer__follow-on-shop {
    display: none !important;
}
#Details-collapsible-row-0-template--23208714600778__main ul{
    display: none !important;
}
#ProductInfo-template--23208714600778__main p {
    font-weight: 700;
}
#Banner-template--26254238548298__image_banner_GMk8Mx p {
    font-size: 24px;
}
#shopify-section-template--26254238548298__image_with_text_7cpRiq .media>img {
    object-fit: fill!important;
    object-position: center center;
    transition: opacity .4s cubic-bezier(.25,.46,.45,.94);
}
#MainContent p{
font-size: 20px;
}
#MainContent li {
    font-size: 20px;
}
#shopify-section-sections--26243313238346__header li:nth-child(5) {
    position: unset!important;
    left: 59%;
}


input#BraceletLength-template--26243317891402__main {
    display: none;
}

label.product-form__label {
    display: none;
}
button#quick-add-template--26243317072202__product-grid9614001242442-submit {
    display: none;
}

button#quick-add-template--26243317072202__product-grid9612476416330-submit {
    display: none;
}
span.header__active-menu-item {
    text-decoration: none;
}
/* dropdwn */


    /* body { font-family: Arial, sans-serif; padding: 20px; } */
    /* label { font-size: 12px; font-weight: bold; color: #1a3d7c; }
    select {
      width: 250px; padding: 10px; margin-top: 5px;
      border: 1px solid #ccc; border-radius: 4px;
    }
    .section { margin-top: 20px; padding: 15px; border: 1px solid #eee; border-radius: 6px; display: none; }
    .field { margin-bottom: 12px; }
    input[type="number"], select.thread {
      width: 100%; padding: 8px; border: 1px solid #ccc; border-radius: 4px;
    }
    .btn {
      padding: 10px 20px; border: none; border-radius: 5px; cursor: pointer;
      margin-right: 10px;
    }
    .btn-primary { background: black; color: white; }
    .btn-secondary { background: #444; color: white; }
    .subtext { font-size: 12px; color: #555; margin-top: 4px; } */

/* dropdwn */


@media only screen and (max-width: 600px){
#MainContent h2.banner__heading.inline-richtext.h1 {
    font-size: 18px;
}
#MainContent p, #MainContent li {
    font-size: 14px;
}
#MainContent h1.rich-text__heading.rte.inline-richtext.h1.scroll-trigger.animate--slide-in {
    font-size: 18px;
}
#MainContent h1.image-with-text__heading.inline-richtext.h1 {
    font-size: 18px;
}
